extends Control


func _on_play_button_down() -> void:
	$AnimationPlayer.play("fadeout")
	


func _on_credits_button_down() -> void:
	get_tree().change_scene_to_file("res://scenes/menus/credits.tscn")


func _on_animation_player_animation_finished(_anim_name: StringName) -> void:
	get_tree().change_scene_to_file("res://scenes/main.tscn")
